Name:           cd-discid
Version:        1.1
Release:        1%{?dist}
Summary:        Utility to get CDDB discid information

Group:          Applications/Multimedia
# Also "Larry Wall's Artistic" upstream, but that's not accepted in Fedora
License:        GPLv2+
URL:            http://linukz.org/cd-discid.shtml
Source0:        http://linukz.org/download/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
cd-discid is a backend utility to get CDDB discid information for a
CD-ROM disc.  It was originally designed for cdgrab (now abcde), but
can be used for any purpose requiring CDDB data.


%prep
%setup -q


%build
make CFLAGS="$RPM_OPT_FLAGS"


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc changelog COPYING README
%{_bindir}/cd-discid
%{_mandir}/man1/cd-discid.1*


%changelog
* Wed Sep  2 2009 Ville Skyttä <ville.skytta@iki.fi> - 1.1-1
- Update to 1.1 (#520781).

* Wed Aug 26 2009 Ville Skyttä <ville.skytta@iki.fi> - 1.0-1
- Update to 1.0 (#519289).
- Update URLs.

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon Feb 23 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Thu Nov 20 2008 Ville Skyttä <ville.skytta@iki.fi> - 0.9-9
- Update source tarball URL.

* Sat Feb  9 2008 Ville Skyttä <ville.skytta@iki.fi> - 0.9-8
- Rebuild.

* Thu Aug 16 2007 Ville Skyttä <ville.skytta@iki.fi> - 0.9-7
- License: GPLv2+
- Add URL.

* Tue Aug 29 2006 Ville Skyttä <ville.skytta@iki.fi> - 0.9-6
- Rebuild.

* Wed Feb 15 2006 Ville Skyttä <ville.skytta@iki.fi> - 0.9-5
- Rebuild, specfile cleanup.

* Tue Jul 26 2005 Nils Philippsen <nphilipp@redhat.com>
- install proper man page (#164105, fix by Paul W. Frields)

* Fri Apr  7 2005 Michael Schwendt <mschwendt[AT]users.sf.net>
- rebuilt

* Mon Jan 17 2005 Ville Skyttä <ville.skytta@iki.fi> - 0.9-2
- Honor $RPM_OPT_FLAGS.
- Improve description.
- "Fix" man page permissions.

* Wed Apr 14 2004 Nils Philippsen <nphilipp@redhat.com>
- version 0.9

* Tue May 21 2002 Nils Philippsen <nphilipp@redhat.com>
- version 0.7

* Wed Apr 25 2001 Nils Philippsen <nphilipp@redhat.com>
- version 0.6

* Tue Jan 09 2001 Nils Philippsen <nphilipp@redhat.com>
- version 0.4
- initial build

